body {
   padding: 0;
   margin: 0;
}


.top {
  position: relative;
}
 
.header-top {
  position:relative;
  top: 100px;
  margin-left: 120px;
  color: black;
  font-size: 37px;
}

.header {
  position: relative;
  bottom: 10px;
}

.top-menu {
   position: relative;
   margin-left : 700px;
   top: 40px;

}

.menu {
  list-style: none;
  float: left;
  margin-left: 20px;
  color: #6c6c6c;
  font-size: 20px;
}



.promo {
  background-image: url(images/promo.jpg);
  margin: 0;
  padding: 0;
  position: relative;
  top: 100px;
  left: 20px;
  width: 1250px;
  height: 450px;
}
.mobile {
  background-image: url(images/mobile.png);
  position: relative;
  height: 450px;
  background-repeat: no-repeat;
  top: 20px;
  margin-left: 200px;
}
.promo-text {
  color: white;
  position: absolute;
  top: 90px;
  left: 700px;
  font-size: 30px;
}

.container {
  position: relative;
  top: 150px;
}

.psb {
  color: #6c6c6c;
  font-size: 12px;
  text-align: center;
}

.psb ul h3 {
  color: #5094f2;
  font-size: 17px;
}

.pencil {
  list-style: none;
  float: left;
  margin-left: 200px;
}

.screen {
  list-style: none;
  float: left;
  margin-left: 50px;
}

.basket {
  list-style: none;
  float: left;
  margin-left: 50px;
}

.cart {
  position: relative;
  top: 550px;
  right: 800px;
  text-align: center;
  font-size: 34px;
  color: #6c6c6c;
}

.cart img {
  position: relative;
  top: -230px;
  left: 150px;
}

.textCart {
  position: relative;
  margin-left: 600px;
  color: #6c6c6c;
  font-size: 15px;
  line-height: 2;
  top: 30px;
}

.textCart span {
  font-size: 30px;
}

.line {
  position: relative;
  top: 100px;
  border-top: 1px solid rgba(144,144,144,.1);

}

.footer {
  position: relative;
  font-size: 11pt;
  top: 140px;
  color: #6c6c6c;
  text-align: center;

}